/**
 * Type RadioButton: 
 * Class <code>TRBtn</code> is a checkable networked button.
 @since First release
*/
public class TRBtn extends TButton
{
    /** True if the button is checked. */
    public boolean checked;
    
    /** The assigned network. */
    public TNet network;
    
    /**
     * Instanciates a new Type RadioButton.
     @param network The assigned network.
     @since First release
    */
    public TRBtn (TNet network) {}
    
    /**
     * Sets if the button is checked.
     @param check True to check the button.
     @since First release
    */
    public void setChecked (boolean check) {}
    
    /**
     * Returns true if the button is checked.
     @param check True if the button is checked.
     @since First release
    */
    public boolean getChecked () {}
}